Release Firefox 1.5

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Geht alles - zum Teil getweakt ...


    Last updated: Tue, 29 Nov 2005 20:53:16 GMT
    User Agent: Mozilla/5.0 (Windows; U; Win98; de; rv:1.8) Gecko/20051111 Firefox/1.5


    Extensions (enabled: 13, disabled: 0; total: 13)

    • Adblock Plus 0.5.10
    • BBCodeXtra [de] 0.2.5.2
    • ChromEdit [de] 0.1.1.1
    • ConQuery [de] 1.5.8
    • CuteMenus - Crystal SVG 0.9.9.63
    • Disable Targets For Downloads 1.0
    • InfoLister 0.9c
    • Menu Editor [de] 1.2
    • Nuke Anything [de] 0.2.1
    • OpenBook [de] 1.3.4
    • Plain Text Links [de] 0.2
    • PrefButtons [de] 0.3.3
    • Statusbar Clock [de] 1.7.1


    Themes (3)

    • Charamel
    • Firefox (default)
    • Silvermel [selected]
  • Zitat von nicohaase

    ja, mal funktionert er und mal nicht. tw. poppt auf jeden fall irgendwas mit dynamischem lesezeichen auf - aber wie krieg ich das hässliche ding da wech?

    Du hast ein Theme, das nicht mit dem neuen RSS-Button in der URL-Bar klarkommt -> Anderes Theme verwenden.

    Aloha, Uli
    Firefox Tete009 - immer letzte Version (die mit den neuen Fehlern in der Oberfläche)
    Trottel werden nicht geboren, schöne Frauen stellen sie in ihrer Freizeit her.
    Note to myself: Never argue with morons, they pull you down on their level and beat you with experience!

  • Hier mal mein aktueller Fuchs.
    Was alles selbst gebumpt ist, weiß ich leider nimmer^^
    Auf jedenfall gehen alle diese Erweiterungen bei mir problemlos.
    MfG Ebu


    UserAgent-String: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8) Gecko/20051107 Firefox/1.5


    Aktivierte Erweiterungen: [33]
    # About:NotBlank 0.1
    # Adblock Plus 0.5.10
    # BetterSearch 1.9
    # BookmarksHome 1.4.3
    # Cache Fixer 1.0
    # Compact Menu 1.7.4.5
    # ConQuery 1.6
    # CookieCuller 1.3.0
    # Copy Plain Text [de] 0.3.1
    # CuteMenus - Crystal SVG 0.9.9.63
    # DerBrowserTimer [de] 0.4.20050124
    # DownThemAll! [de] 0.9.4
    # Extended Statusbar 1.2.4
    # External Application Buttons 0.7.2
    # Favicon Picker [de] 0.3.0
    # fireFTP 0.90
    # FlashGot 0.5.9.98
    # Greasemonkey 0.6.2
    # gTranslate 0.2.7
    # Html Validator 0.7.6
    # Image Zoom 0.2.1
    # Linkification 1.1.6
    # Menu Editor 1.2
    # Minimize to Tray 0.0.1.2005091606+
    # MR Tech Local Install 4.0.20051102
    # PONG! 2.16
    # Save Image in Folder 0.6.4
    # Statusbar Clock [de] 1.7.1
    # Tab Mix Plus 0.2.5.2
    # Tab Sidebar 1.0b2
    # TargetAlert 0.8.9.5
    # Titlebar Tweaks 1.6.0
    # “About Firefox: Soviet Edition” 2005.0606.1555


    Deaktivierte Erweiterungen: [1]
    # WellRounded 0.43


    Erweiterungen insgesamt: 34


    Installierte Themes: [4]
    # Firefox (default)
    # SaFire
    # SaFire C (working title)
    # SaFire Milk

  • FireFTP besteht ebenfalls den Kompabilitätstest obwohl inkompatibel.


    Für heute reichts erst einmal!


    Alexander

    MS Windows XP Home Edition Version 5.1 (Build 2600.xpsp2_gdr.050301-1519: Service Pack 2
    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1
    Erweiterungen, Themes, Plugins

  • Hat sich bezüglich Adblock (nicht die Plus) schon irgendwas getan?


    Sonst haben wir bald x Threats deswegen...

    Es gibt keine Auszeichnung für möglichst viel freien Arbeitsspeicher!

  • Jetzt bin ich doch überrascht.


    Hab das Projekt schon seit längerem für Tot erklärt.

    Es gibt keine Auszeichnung für möglichst viel freien Arbeitsspeicher!

  • Zitat von Bazon Bloch


    Also mein FireFTP 0.90 läuft bestens!
    Bekommst Du hier:
    http://fireftp.mozdev.org/
    (unten gucken)


    Danke Dir. Die Version hatte ich inzwischen auch gefunden - und sie funktioniert (allerdings englisch, aber egal!).


    Nur ist es natürlich nicht schön, dass die Version 0.88.3 einfach lügt, kompatibel zu sein.


    Den aktuellen Stand meiner wegen Inkompatibilität deaktivierten Erweiterungen kann man meiner Signatur entnehmen. Dabei fällt mir gerade auf, dass Infolister deaktivierte Themes nicht anzeigt.


    Alexander

    MS Windows XP Home Edition Version 5.1 (Build 2600.xpsp2_gdr.050301-1519: Service Pack 2
    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1
    Erweiterungen, Themes, Plugins


  • Hmm, ich denke noch recht skeptisch über Version 0.90!
    Bei mir kommt es öfters zu Programmabstürzen und Speicherzugriffsverletzungen, wenn ich Sachen mit 5MB+ uploade, kommt seltsamerweise sehr oft vor, wenn ich *.swf Dateien uploade. :?

  • Ich hab mir eben Firefox 1.5 installiert.
    Erster Eindruck war gut. Schnelle Ladezeiten und immer noch so schön wie früher.
    Der saure Apfel waren für mich leider die Erweiterungen, die noch nicht kompatibel waren. Kein Session Saver, kein Bloglines Toolkit, kein SuperDragAndGo? Da macht das Surfen ja nur halb soviel Spaß.
    Deswegen werd ich erstmal bei meinem 1.0.7-Stipe bleiben und erst, wenn alle Erweiterungen in 1.5 verfügbar sind, umsteigen.

  • Zitat von captain chaos

    Ich hab mir eben Firefox 1.5 installiert.
    Erster Eindruck war gut. Schnelle Ladezeiten und immer noch so schön wie früher.
    Der saure Apfel waren für mich leider die Erweiterungen, die noch nicht kompatibel waren. Kein Session Saver, kein Bloglines Toolkit, kein SuperDragAndGo? Da macht das Surfen ja nur halb soviel Spaß.
    Deswegen werd ich erstmal bei meinem 1.0.7-Stipe bleiben und erst, wenn alle Erweiterungen in 1.5 verfügbar sind, umsteigen.


    sorry, aber ich muß mich hier gleich wieder aufregen :-)
    was redest du hier für en müll?
    beide von die genannten extensions funktionieren ohne probs mit dem 1.5 Release, gerade getestet, so verzweifelt bin ich schon über manche kommentare hier, daß ich für andere leute sinnlos extensions teste.
    evtl. erst ma die letzte version suchen, bevor gejammert wird ....


    boba

  • Wie sieht das denn mit Autoupdate aus?
    Funktioniert das schon? Würde das auch von nightlies funktionieren?


    Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.8) Gecko/20051107 Firefox/1.5

  • EIGENDLICH gibt es bei jeder Build seit 1.0 ein Autoupdate.... Frage ist nur in welcher Form (komplettes Installationsfile, oder nur Updatefiles).


    Ein Updatesystem das nicht die gesammte Installationsdatei saugt, sollte seit der 1.5er beta dabei sein. Diese und alle folgenden Versionen sollten sich also mit weniger Update-Dateien zufrieden geben.


    Auto-Update ist aber erwartungsgemäss immer erst ein paar Tage nach dem normalen Release üblich, damit die Serverlast besser über die Tage verteilt ist.

  • So, ich hab jetzt mal den Firefox nen Weilchen ausprobiert in Version 1.5 und hier und da ein wenig gefummelt wie auch bei 1.0.7.


    Ich muß schon sagen, der läuft definitiv schneller als bei 1.0.7. Er rendert schneller, sowohl HTML als auch Bilder.


    Was mir als Win98 User aufgefallen ist, das Firefox Icon funktioniert jetzt (wurde mir zwar schon gesagt, aber ich sowas halt gerne selber :wink: ). Auch ist der Alt+Enter Bug behoben, dieser Befehl tats unter Win98 einfach nicht.


    Es scheint als wäre unter der Haube mehr geschehen als man oberflächlich sieht. Er läuft eindeutig runder.


    Stellt sich nun die Frage, was mache ich mit meiner firefox-icons.xpi?


    Die hat ja wohl im Prinzip ausgedient. Diente ja nur als Workaround für einen Bug der wohl nicht mehr existiert.